files:
  - source: /hrms/locale/main.pot
    translation: /hrms/locale/%two_letters_code%.po
pull_request_title: "fix: sync translations from crowdin"
pull_request_labels:
  - translation
commit_message: "fix: %language% translations"
append_commit_message: false
languages_mapping:
  two_letters_code:
    pt-BR: pt_BR
